@font-face {font-family: 'Poppins';src: url('font/Poppins-Bold.ttf') format('truetype');}
@font-face {font-family: 'Poppins'; src: url('font/Poppins-Medium.ttf') format('truetype');}
@font-face {font-family: 'Poppins';src: url('font/Poppins-Regular.ttf') format('truetype');}
@font-face {font-family: 'Gilda Display';src: url('font/GildaDisplay-Regular.ttf') format('truetype'); font-style: normal;font-display: swap;}
img{max-width: 100%;}
h1, h2, h3, h4, h5, h6{ font-family: "Gilda Display", serif;}
header{background: #fff;}
.top-bar {height: 30px;margin-bottom: 0px;padding: 5px 0px;color: #fff; background: var(--main-color);}
header.affix {position: fixed;top: 0;width: 100%;z-index:2;background: #fff !important;box-shadow: 0px 3px 8px rgb(0 0 0 / 27%);}
body{font-family: 'Poppins', sans-serif;}
.logo-cols .navbar-brand {height: auto;}
.small_logo img {max-width:100%; max-height:65px; z-index: 2; position: relative;}
.res_topbar{font-family: "Exo 2", sans-serif;}
label{font-weight:600;}
.navbar-nav::before, .navbar-nav::after {display: none !important;content: none;}
.navbar-default{background:transparent; border:none;}
.he_navbar .navbar-nav>li>a {color: #000;padding: 0px 0px; border-radius: 5px;font-weight: 500;font-size: 16px;text-transform: capitalize;}
.nav>li>a:focus, .nav>li>a:hover, .navbar-nav > li:hover{background: transparent;}
.custom_nav .navbar-right {display: flex;align-items: center;gap: 10px;margin-right: 0px;}
li.call-us {display: flex;align-items: center;gap: 10px;}
li.call-us i{border: 1px solid var(--main-color);color: var(--main-color);padding: 10px;border-radius: 100px;font-size: 20px;}
.booking_no{display: block;font-weight: 700;}
.custom_nav .navbar-nav>li{margin-left: 10px;}
.custom_nav .navbar-nav>li.log-in >a {border-radius: 20px;color: #fff;font-weight: 600;font-size: 12px;padding: 10px 10px;background: var(--secondary-color);}
.custom_nav .navbar-nav>li>a{padding: 0; color: #000;}
.custom_nav .navbar-nav>li:hover {background:transparent;}
.logo-wrap.small_logo{position: relative; text-align: center;}
.affix .logo-wrap.small_logo:before{display: none;}
.custom_nav .navbar-nav>.open.log-in>a:hover, .custom_nav .navbar-nav>.open.log-in>a:focus, .custom_nav .navbar-nav>li.log-in >a:hover {color: #fff; background:var(--main-color);}
.custom_nav .navbar-nav>.open>a:focus{background: transparent;}
.custom_nav .dropdown-menu>li>a {line-height:21px; border-bottom:1px solid #e8e8e8; font-size:13px; font-weight:500;padding:8px 10px;}
.custom_nav .dropdown-menu {padding: 0;}
.custom_nav .navbar-nav>li>.dropdown-menu{border-radius:10px;overflow: hidden;}
.mr-0 { margin-right: 0; }
@media (min-width: 1300px) {
.container {width: 1270px;}
}
@media screen and (min-width:992px) and  (max-width:1200px){
.navbar-nav>li>a {margin: 5px 2px; padding: 5px 3px; font-size: 11px;}
}
@media screen and (min-width:768px) and  (max-width:991px){
.he_navbar .navbar-nav>li>a{font-size: 13px;}
}
@media screen and (min-width: 768px){
.menu-flex-desktop{display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap;}
.order-1{order: 1;}
.order-2{order: 2;}
.order-3{order: 3;}
.sidebar-header .close-btn{display: none;}
.he_navbar .navbar-nav {display: flex;gap: 15px;padding-left: 0;margin: 0;list-style: none;}
}
@media screen and (max-width: 767px){
.custom_nav .navbar-right{justify-content: end;}
.navbar-toggle{margin-right: 0;}
.navbar-toggle .icon-bar {background: var(--main-color);width: 27px;height: 4px;}
.overlay {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.4);display: none;z-index: 3;}
#myNavbar{position: fixed !important;top: 0;left: 0;width: 0px;height: 100%; background: var(--color-3);overflow-x:hidden;transition: 0.4s ease;z-index: 9999;padding-top: 60px;}
#myNavbar .navbar-nav {float: none !important; margin: 0;}
#myNavbar .navbar-nav > li {float: none;}
/* CLOSE BUTTON */
.sidebar-header .close-btn {position: absolute;top: 5px;right: 5px; color: #ffffff;ont-size: 25px;background: var(--main-color); width: 30px;height: 30px;display: flex;align-items: center;justify-content: center;border-radius: 15px;}
.he_navbar .navbar-collapse {border: 0px;padding: 0px; overflow: inherit;background: #131313;display: block;}
.he_navbar .navbar-collapse {border: 0px;}
.small_logo img {max-height:50px;}
.he_navbar .navbar-nav>li>a {margin: 2px 1px;padding: 10px 0px;font-size: 14px;color: #fff;border-bottom: 1px solid #353434;border-radius: 0;}     
.choose-img{margin-top: 20px;}
}
@media screen and (max-width:570px){
.logo-cols {padding: 0 5px;}
.right-icon-bar {font-size: 20px; width: 30px;height: 30px;line-height: 30px;text-align: center;}
.navbar-nav>li{margin-left:2px;}
}